function FileData_Pairs(x)
{
x.t("recupera","las");
x.t("remota","visualizaci\u00f3n");
x.t("remota","seleccionado.");
x.t("remota","seleccionar");
x.t("remota","administraci\u00f3n");
x.t("las","versiones");
x.t("visualizaci\u00f3n","informaci\u00f3n");
x.t("sobre","versi\u00f3n");
x.t("del","equipo");
x.t("del","firmware");
x.t("del","conmutador");
x.t("equipo","recupera");
x.t("versi\u00f3n","del");
x.t("versi\u00f3n","por");
x.t("seleccionado.","figura");
x.t("di\u00e1logo","versi\u00f3n");
x.t("informaci\u00f3n","sobre");
x.t("vez","panel");
x.t("categor\u00eda","versi\u00f3n");
x.t("seleccionar","categor\u00eda");
x.t("administraci\u00f3n","del");
x.t("firmware","del");
x.t("figura","4\u201111.");
x.t("por","primera");
x.t("4\u201111.","cuadro");
x.t("cuadro","di\u00e1logo");
x.t("panel","administraci\u00f3n");
x.t("conmutador","consola");
x.t("primera","vez");
x.t("versiones","del");
x.t("consola","remota");
}
